<%@ page pageEncoding="UTF-8" %>
<catalogo:pagina title="Home">
	<catalogo:error/>

	<c:forEach items="${emissoras}" var="emissora">
		<h2>${emissora.nome}</h2>
		
		<table>
			<thead>
				<tr>
					<td>INÍCIO</td>
					<td>FIM</td>
					<td>PROGRAMA</td>
					<td>CLASSIFICAÇÃO</td>
					<td>AVALIAÇÃO</td>
				</tr>
			</thead>
			<tbody>
				<c:forEach items="${emissora.exibicoes}" var="exibicao">
					<tr>
						<td><fmt:formatDate value="${exibicao.inicio}" pattern="dd/MM/yyyy HH:mm"/></td>
						<td><fmt:formatDate value="${exibicao.fim}" pattern="dd/MM/yyyy HH:mm"/></td>
						<td><a href="home.detalhes.action?programa.id=${exibicao.programa.id}">${exibicao.programa.nome}</a></td>
						<td>${exibicao.classificacao.descricao}</td>
						<td>${exibicao.programa.mediaDeAvaliacoes}</td>
					</tr>
				</c:forEach>
			</tbody>
		</table>
	</c:forEach>

</catalogo:pagina>