<%@ tag body-content="empty" %>
<%@ attribute name="objeto" type="java.lang.Object" required="true" %>
<%@ attribute name="action" type="java.lang.String" required="true" %>
<%@tag import="java.lang.reflect.*"%>
<%@tag import="java.util.*"%>
<%@tag import="br.ime.usp.mac5855.modelo.*"%>
<%@tag import="br.ime.usp.mac5855.view.*"%>

<%
if (objeto != null) {	
	Class<?> clazz = objeto.getClass();
	String controller = (String) request.getAttribute("nomeController");
%>

<form action="<%=action%>"  method="post">
<fieldset>
<%
	for (Field f : clazz.getDeclaredFields()) {
		if (f.isAnnotationPresent(Campo.class)) {
			f.setAccessible(true);
			
			Campo campo = f.getAnnotation(Campo.class);
			String name = controller + "." + f.getName();
			String value = f.get(objeto) != null? String.format(campo.formato(), f.get(objeto)) : "";
			
			switch(campo.tipo()) {
			case TEXT:%>
				<label for="<%=name%>"><%=campo.titulo()%></label>
				<input type="text" name="<%=name%>" id="<%=name%>" value="<%=value%>"/>
			<% break;
			case DATETIME:%>
			<label for="<%=name%>"><%=campo.titulo()%> (dd/mm/YYYY HH:mm)</label>
			<input type="text" name="<%=name%>" id="<%=name%>" value="<%=value%>"/>
		<% break;
			case PASSWORD:%>
				<label for="<%=name%>"><%=campo.titulo()%></label>
				<input type="password" name="<%=name%>" id="<%=name%>" value="<%=value%>"/>
			<% break;
			case HIDDEN:%>
				<input type="hidden" name="<%=name%>" id="<%=name%>" value="<%=value%>"/>
			<% break;
			case COMBO:
				name += f.getType().isEnum()? "":".id";
				List comboList = (List<? extends Identifiable>) request.getAttribute(f.getName());
				%>
				<label for="<%=name%>"><%=campo.titulo()%></label>
				<select name="<%=name%>" id="<%=name%>">
				<%
				Object valueSelected = f.get(objeto);
				String idSelected = valueSelected != null ? valueSelected instanceof Identifiable?  
							""+((Identifiable) valueSelected).getId() : valueSelected.toString() : null;
				for (Object el : comboList) {
					String id;
					if (el instanceof Identifiable) {
						id = ""+ ((Identifiable) el).getId();
					} else {
						id = el.toString();
					}
					String selected = id.equals(idSelected)? "selected=\"selected\"" : "";
					
					%>
						<option value="<%=id%>" <%=selected%>><%=el%></option>
					<%
				}
				%>
				</select>				
			<% break;
			}
		}
	}
%>
	<input type="submit" value="Salvar"/>
</fieldset>
</form>
<%
}
%>