<%--
	Define header e footer de uma pagina
	(possui alguns atributos dinamicos)
--%>
<%@ tag body-content="scriptless" pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<%@ taglib tagdir="/WEB-INF/tags" prefix="catalogo" %>
<%@ attribute name="title" required="true" description="titulo da pagina" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>	
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Content-Language" content="pt-br"/>
	
	<title>${title} - MinhaTV</title>

	<link rel="stylesheet" type="text/css" media="screen" href="<c:url value="/css/estilo.css"/>" />
</head>
<body>

<div id="main">
	<div id="header">
		<img src="imagens/logo.jpg" alt="Minha TV" />
		<p>Sua referência online em programação de TV -</p>
		<ul>
			<li class="link1"><a href="home.index.action">Home</a></li>
			<li class="link2"><a href="login.formulario.action">Login</a></li>
			<li class="link3"><a href="login.novoVisitante.action">Cadastro</a></li>
			<li class="link4"><a href="home.index.action">Logout</a></li>
			<li class="link5"><a href="admin.index.action">Admin</a></li>
		</ul>
	</div>
	
	<hr class="separador" />
	
	<jsp:doBody />
	
	<hr class="separador" />

	<div id="footer">
		Desenvolvido por <a href="mailto:sergio.lopes@caelum.com.br">Sérgio Lopes</a> e <a href="mailto:thadeu.russo@caelum.com.br">Thadeu Russo</a>.
	</div>
	
	<script type="text/javascript" src="javascripts/jquery-1.3.2.min.js"></script>
	<script type="text/javascript" src="javascripts/plugins.js"></script>
	<script type="text/javascript" src="javascripts/minhatv.js"></script>
</div>
</body>
</html>