<%@ tag body-content="empty" %>
<%@ attribute name="items" type="java.util.List" required="true" %>
<%@tag import="java.lang.reflect.*"%>
<%@tag import="java.util.*"%>
<%@tag import="br.ime.usp.mac5855.modelo.*"%>
<%@tag import="br.ime.usp.mac5855.view.*"%>

<%
if (items != null && !items.isEmpty()) {
	Class<?> clazz = items.get(0).getClass();
	String controller = (String) request.getAttribute("nomeController");
%>

<table id="lista">
<thead>
	<tr>
<%
	for (Field f : clazz.getDeclaredFields()) {
		if (f.isAnnotationPresent(Campo.class)) {
			f.setAccessible(true);
			
			Campo campo = f.getAnnotation(Campo.class);
			if (campo.tipo().equals(Campo.Tipo.PASSWORD)) continue;
			
			out.println("<td>"+ campo.titulo() +"</td>");
		}
	}
%>
	<td></td>
	<td></td>
	</tr>
</thead>
<tbody>
<%
	for (Object o : items) {
		out.println("<tr>");
		for (Field f : clazz.getDeclaredFields()) {
			if (f.isAnnotationPresent(Campo.class)) {
				f.setAccessible(true);
				
				Campo campo = f.getAnnotation(Campo.class);
				if (campo.tipo().equals(Campo.Tipo.PASSWORD)) continue;
				
				out.println("<td>"+ String.format(campo.formato(), f.get(o)) +"</td>");
			}
		}
		
		Identifiable idable= (Identifiable)o;
		%>
		<td>
			<a href="<%=controller%>.edita.action?<%=controller%>.id=<%=idable.getId()%>">editar</a>
		</td>
		<td>
			<a href="<%=controller%>.remove.action?<%=controller%>.id=<%=idable.getId()%>">remover</a>
		</td>	
		<%
		out.println("</tr>");
	}
%>

</tbody>
</table>
<% 
} // end if
%>
