$(document).ready(function() {
	
	// tabelas zebradas e com cor de hover
	$('table tbody tr:even').css('background', '#EFEFFF');
	$('table tbody tr').hover(function() {
			$(this).data('oldBackground', $(this).css('background-color'));
			$(this).css('background', '#CFC');
		}, function () {
			$(this).css('background', $(this).data('oldBackground'));
		}
	);
	
	// avaliação via ajax
	$('#avaliacao').change(function() {
		$.getJSON('interacao.avalia.action', 
				{'avaliacao.programa.id': $.getURLParam('programa.id'), 'avaliacao.valor' : $(this).val()},
				function(json) {
					if (json.status == 'ok') {
						$('#mediaDeAvaliacoes').hide().fadeIn('slow')
							.text(json.avaliacaoMedia);
					} else {
						$('#mediaDeAvaliacoes').parent().after('<b class="erro">'+json.msg+'</b>')
					}
				});	
	});
	
});